<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>armament-panel.xml</path>
    <offsets>
      <x-m>         -5.59387 </x-m>
      <y-m>         -0.09500 </y-m>
      <z-m>         -3.32619 </z-m>
      <pitch-deg>   64 </pitch-deg>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

</PropertyList>
